.tooltip-informer {
    font-size: 0;
    line-height: 0;
    display: inline-block;
    position: relative;

    &__button {
        fill: #999;
        background: #F5F5F3;
        width: rem(12);
        height: rem(12);
        cursor: pointer;
        overflow: hidden;
        border-radius: 50%;

        &--color {
            fill: $white;
            background: $purple;
        }
    }

    &__content {
        top: 100%;
        right: 0;
        z-index: 100;
        position: absolute;
        background-color: $white;
        font-size: rem(13);
        line-height: rem(16);
        min-width: rem(250);
        padding: rem(16);
        border-radius: 8px;
        box-shadow: 0px 4px 50px 0px rgba(107, 116, 123, 0.15);
        opacity: 0;
        visibility: hidden;
    }

    &__row {
        display: flex;
        align-items: flex-start;
    }

    &__text {
        flex-grow: 1;
    }

    &__media {
        flex-shrink: 0;
        max-width: rem(200);
        margin-right: rem(16);

        &--sm {
            width: rem(50);
        }
    }

    &:hover {
        z-index: 100;


        .tooltip-informer {

            &__button {

                fill: $white;
                background: $purple;
            }

            &__content {
                opacity: 1;
                visibility: visible;
            }
        }
    }

    @include media-breakpoint-up(md) {

        &__button {
            width: rem(16);
            height: rem(16);
        }

        &__content {
            min-width: rem(320);
        }
    }
}
